<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Kasutaja list</title>
</head>
<>
<p>Toimib</p>
<form id ="form1" >
<p>Nimi</p>
<input id ="nimi" placeholder ="Peeter Uulits">
<p>Vanus</p>
<input id ="vanus" placeholder = "33">
<input type ="submit">
</form>
<script src = "index.js"></script>
</body>
</html>